Help - Search - Members - Calendar
Full Version: Can't Get Xfce 4 To Run
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
VirtusRex
Hey guys,

I tried installing and running xfce4 but I get the following error when I run xfwm4 :

Gtk-Warning **: cannot open display:


I've install pretty much every file from the following site http://wasp.drun.net/zaurus/xfce-4.4/

Am I missing something??


Thanks,

VirtusRex
kkazakov13
Am I wrong, or you should try to startxfce4 ?
VirtusRex
QUOTE(kkazakov13 @ Mar 21 2007, 10:11 AM)
Am I wrong, or you should try to startxfce4 ?
*



You're right. The base xfce4 file wasn't in the http://wasp.drun.net/zaurus/xfce-4.4/ directory. Once I installed it, xfce started up fine.

Thanks,

VirtusRex
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.